@import url("dark.css");
.imprimirTexto{
     font-size: 1.25rem !important;
     line-height: 1.2 !important;     
}


header {
     padding: .5rem 0;
     background-color: #fff;
}

.dropdown .dropdown-menu .dropdown-item:hover {
     background-color: rgba(83, 83, 83, .6) !important;
     color: #fff;
}

.btn-group .dropdown-menu .dropdown-item:hover {
     background-color: rgba(83, 83, 83, .6) !important;
     color: #fff;
}

.card {
     margin-bottom: 1rem;
     box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.10);
}

/* 
#lista span {
     display: inline-block;
     width: 4em;
     text-align: right;
} */

/* texto abreviado */

abbr[title]::after {
     content: " (" attr(title) ")";
}

@media screen and (min-width: 760px) {
     abbr[title]::after {
          content: "";
     }
}

/* RODAPE */

.rodape {
     direction: rtl;
     writing-mode: vertical-rl;
     text-align: center;
     position: fixed;
     bottom: .2rem;
     left: .2rem;
     line-height: .6rem;
     font-size: .5rem;
     font-weight: 500;
     color: #b3b3b3;
}

.rodape a {
     text-decoration: none;
     font-weight: 900;	 
     color: #b3b3b3;
}

.rodape:hover {
     font-size: 1rem;
     line-height: 1rem;
}

/*                  */

/* Lista dos vídeos */

/*                  */

.card-video {
     position: relative;
     min-width: 9.5rem!important;
     max-width: 9.5rem!important;
     cursor: pointer;
	 -webkit-filter: grayscale(60%);
	 filter: grayscale(60%);
}
.card-video:hover {
	 -webkit-filter: grayscale(0%);
	 filter: grayscale(0%);
}

.card-img-top {
     height: 5.5rem;
     object-fit: cover;
     object-position: 0% 0%;
}

.badge-video-duracao {
     position: absolute;
     top: 4.3rem;
     right: 0;
     opacity: .7;
}

.badge-video-data {
     position: absolute;
     top: 4.3rem;
     left: 0;
     opacity: .7;
}

.badge-video-play {
     position: absolute;
     top: 1.5rem;
     right: calc(50% - 11%);
     color: #dc3545;
}

.list-video {
     position: absolute;
     display: none;
     top: 0;
     right: 0;
     opacity: .9;
}

[data-toggle="collapse"] .fa::before {
     content: "\f106";
     /* ? ? ? ? ? ? ? */
}

[data-toggle="collapse"].collapsed .fa::before {
     content: "\f107";
     /* ? ? ? ? ? ? ? */
}

@media (max-width: 576px) {
     .card-video {
          min-width: 10rem!important;
          max-width: 20rem!important;
     }
}

/* fim Lista dos vídeos */

@media only screen and (max-width: 768px) {
     table, thead, tbody, th, td, tr {
          display: block;
     }
     thead tr {
          display: none;
     }
     td {
          position: relative;
          padding-left: 40%!important;
     }
     td:before {
          position: absolute;
          top: .8em;
          left: 6px;
          width: 12em;
          padding-right: 10px;
          white-space: nowrap;
          content: attr(info-col);
          color: #000;
          font-weight: bold;
     }
     #idListaMateria td{padding-left: .5em!important;}
     #idListaMateria td:before{display:none;}
}

@media only screen and (max-width: 992px) {
	/*  992px padrão BS4 de lg  */
	#dsCli span {
		font-size: 1.5rem;		
	}
}

@media print {
     body, div {
         display: block !important;
     }
     #idDownloadProgresso{
          display: none !important;
     }
	 
	.dtImp{/* assinatura digital */
		display:block;
	}	 
}

/* Assinatura Digital */
.AD_infoDoc {
	display: grid;
	grid-template-columns: 1fr 4fr;
	grid-gap: .5em;
	margin-bottom: 1em;
}    
.AD_infoDoc > span {
	flex-shrink: 1;
	margin:0;
}
.AD_infoDoc span:nth-of-type(odd) {
	text-align: right;
	white-space: nowrap;
}
.AD_infoDoc span:nth-of-type(even) {
	font-weight: bolder;
}

.AD_Signatario{
	display: grid;
	grid-template-columns: 4fr 1fr;
	grid-column-gap: .25em;
	padding: 10px 15px;
}

.AD_Signatario span:nth-of-type(1),
.AD_Signatario span:nth-of-type(2)  {
	justify-self: stretch;
	font-weight: bolder;
}

.AD_Signatario span{
	border-bottom: 1px dotted rgb(201, 201, 201);
	padding: 3px;
}
.dtImp{
	display:none;
	text-align:right;
	font-size: small;
}
/* Google Maps */
#idMaps {
     height: 100%; 
}
#idBtnFiltro{
     padding: .6em .6em .5em .6em;
     margin-right: .6em;
     border: 1px solid #e4e4e4;
}
/* Assinatura Digital */
/* página Inicio e Vereador */
.inicioAnima{
     animation-name: animateIn;
     animation-duration: 350ms;
     animation-delay: calc(var(--animation-order) * 200ms);
     animation-fill-mode: both;
     animation-timing-function: ease-in-out;
}
@keyframes animateIn {
     0% {
       opacity: 0;
       transform: scale(0.6) translateY(-8px);
     }
     
     100% {
       opacity: 1;
     }
   }
/* lista de anexos */
.listaAnexo{
     max-height: 25em !important;
     overflow: auto !important;
}


/* página Inicio e Vereador */

/* Vereador */
.vereador-grid {
     display: grid;
	 grid-template-columns: repeat(auto-fit, minmax(20em, 1fr));
     grid-gap: .5em;
}
/* enquete */
.percBkg{
     background: linear-gradient(to right,  #fff3cd var(--percentual) ,#ffffff var(--percentual) )!important;
 }

 .btnVotar{
     position:absolute; 
     right:1.3rem;
     top:.5rem;
}

.anima{
     animation-name: transparencia;
     animation-duration: 2s;
}

@keyframes transparencia {
     0%   {opacity: 0.1;}
     25%  {opacity: 0.4;}
     50%  {opacity: 0.7;}
     100% {opacity: 0.9;}
}
/* Aguarde */
.rodar {
     height: 10px;
     aspect-ratio: 4;
     --_g: no-repeat radial-gradient(farthest-side,currentColor 90%,#0000);
     background: 
       var(--_g) left, 
       var(--_g) right;
     background-size: 25% 100%;
     display: grid;
   
     margin: 2em 45%;
   }
   .rodar:before,
   .rodar:after {
     content: "";
     height: inherit;
     aspect-ratio: 1;
     grid-area: 1/1;
     margin: auto;
     border-radius: 50%;
     transform-origin: -100% 50%;
     background: currentColor;
     animation: d9 1s infinite linear;
   }
   .rodar:after {
     transform-origin: 200% 50%;
     --s:-1;
     animation-delay: -.5s;
   }
   
   @keyframes d9 {
     58%,
     100% {transform: rotate(calc(var(--s,1)*1turn))}
   }